> ## Documentation Index
> Fetch the complete documentation index at: https://doc.lucidworks.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete specified editing session



## OpenAPI

````yaml /api-reference/4.2/service-webapps.json delete /webapps/{id}/edits/{sessionId}
openapi: 3.0.0
info:
  version: 4.2.6-rc1
  title: Fusion Service webapps
servers:
  - url: /api/apollo/
security: []
tags:
  - name: webapps
paths:
  /webapps/{id}/edits/{sessionId}:
    delete:
      tags:
        - 4.2 Webapps API
      summary: Delete specified editing session
      operationId: deleteSession
      parameters:
        - name: id
          in: path
          description: Application ID
          required: true
          schema:
            type: string
        - name: sessionId
          in: path
          description: Session ID
          required: true
          schema:
            type: string
      responses:
        default:
          description: successful operation
      deprecated: true

````